Subject: [dmarc-ietf] [Technical Errata Reported] RFC8601 (6027)

From: RFC Errata System <[email-masked]>
Date: Sat, 21 Mar 2020 18:21:26 -0700 (PDT)

The following errata report has been submitted for RFC8601,
"Message Header Field for Indicating Message Authentication Status".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6027

--------------------------------------
Type: Technical
Reported by: John Levine <[email-masked]>

Section: Appendix B

Original Text
-------------
                  spf=pass smtp.mailfrom=example.net

Corrected Text
--------------
                  spf=pass smtp.mailfrom=[email-masked]

Notes
-----
This error appears three places in Appendix B. smtp.mailfrom takes a mailbox, not a domain name. 

The example in section 2.7.4 at the bottom of page 21 is OK.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8601 (draft-ietf-dmarc-rfc7601bis-06)
--------------------------------------
Title               : Message Header Field for Indicating Message Authentication Status
Publication Date    : May 2019
Author(s)           : M. Kucherawy
Category            : PROPOSED STANDARD
Source              : Domain-based Message Authentication, Reporting & Conformance
Area                : Applications and Real-Time
Stream              : IETF
Verifying Party     : IESG